Subject: [secdir] Secdir review of draft-turner-akf-algs-update-02

From: Joe Salowey <[email-masked]>
Date: Tue, 8 Feb 2011 10:40:12 -0800

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document is a standards track document describing the conventions for using some ECC algorithms in CMS.  It is probably the shortest draft I've reviewed.  It does not define new functionality so its security considerations reference other documents. This seems appropriate.   I have no concerns about the document.  

Joe